/*Ñ¡ÔñÆ·ÅÆ*/
.con_ .top_dh { width: 100%; height: 65px; border: 1px solid #e5e5e5; background-color: #f5f5f5; }
.con_ .top_dh div { width: 146px; height: 35px; background: url(img/pp_dh.gif) no-repeat; float: left; margin: 15px 0 0 45px; line-height: 35px; color: #666666; font-size: 16px; font-family: Î¢ÈíÑÅºÚ; }
/*·ÖÒ³È«¾Ö*/
.con_ { width: 100%; min-height: 410px; border: 1px solid #e5e5e5; border-top: 0; }
.con_ .top_ { float: left; width: 100%; border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; background-color: #f5f5f5; height: 41px; }
.con_ .top_ span { color: #666666; font-family: Î¢ÈíÑÅºÚ; line-height: 41px; padding-left: 20px; font-size: 16px; }
/*scrh*/
.sech_con { width: 990px; float: right; }
.sech { width: 100%; height: 35px; padding: 20px 0 11px 0; }
.the_search { width: 724px; border: 2px #19C87F solid; height: 35px; overflow: hidden; }
.the_search .the_stitle { background: #F5F5F5; line-height: 35px; padding: 0 15px; }
.f_l { float: left; }
.the_search .the_stext #s { border: 0 none; background: #FFF; line-height: 35px; height: 35px; width: 570px; padding: 0 5px; outline: none; }
.f_r { float: right; }
.the_search .search_btn { cursor: pointer; border: 0 none; line-height: 35px; height: 35px; outline: none; margin: 0; width: 80px; background: url() #19C87F -10px -10px no-repeat; -webkit-appearance: none; color:#fff; font-size: 16px; font-family: Î¢ÈíÑÅºÚ; }
.sech .my_order { float: right; }
/*top*/
.top_dh { width: 100%; height: 28px; background-color: #fdf7f9; line-height: 28px; }
.top_login { float: left; width: 49%; color: #5b5b5b; }
.top_other { float: right; width: 420px; }
.f58100 { color: #f58100; cursor: pointer; }
.top_dh a { padding: 0 4px 0 4px; }
.top_other { color: #5b5b5b; }
.top_other ._5b5b5b { color: #5b5b5b; }
.log { height: 77px; padding: 15px 0 15px 0; }
.menu { height: 48px; background-color: #f48222; font-size: 16px; font-family: Î¢ÈíÑÅºÚ; }
.AllType { float: left; width: 200px; height: 100%; background-color: #494545; position: relative; cursor: pointer; }
.AllType .all_pj { color: #fff; text-align: center; line-height: 48px; display: block; width: 100%; }
.AllType .AllType_a { position: absolute; border: 1px solid #f48222; border-top: 0; width: 198px; left: 0px; bottom: -48px; }
.menu .menu_ul li { float: left; line-height: 48px; width: 102px; height: 100%; text-align: center; margin-right: 1px; }
.menu .menu_ul li a { display: block; width: 100%; height: 100%; color: #fff; }
.menu .menu_ul li:hover { background-color: #d76e16; }
.menu_now { background-color: #d76e16; }
.menu .menu_ul .phone_ico { background: url(img/phone_ico.gif) no-repeat left; color: #fff; width: 150px; float: right; }

.dibu { border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; width: 100%; height: 246px; margin-top: 10px; background-color: #f3f3f3; }
.dibu_ul { width: 100%; height: 90px; border-bottom: 1px solid #e0dcdd;margin-bottom:10px; }

.dibu_ul li { float: left; width: 20%; height: 40px; margin-top: 25px; background: url(img/d_l.gif) no-repeat; background-position: 230px 0px; line-height: 20px; }
.dibu_ul li img { float: left; margin-right: 14px; }
.dibu_ul li .t { font-size: 16px; color: #636363; }
.dibu_ul li .r { color: #a0a0a0; }


.dibu_help { margin: auto; width: 750px; }
.dibu_help span { font-size: 18px; }
.dibu_help ul { float: left; width: 120px; color: #323232; border: 0px solid red; margin-left: 25px; }
.dibu_help ul li { margin-top: 2px; }
.dibu_help ul li a { color: #656565; font-size: 14px; }
/*topend*/
.w_1200 { width: 1200px; margin: auto; }
.xx:last-child { }
.xx:first-child { }
body, div, p, table, tr, th, td, form, input, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd { margin: 0; padding: 0; }
body { font-size: 12px; font-family: 'Microsoft YaHei' , "hiragino sans gb" , 'ºÚÌå' , 'ËÎÌå' , Arial, Lucida Grande, Tahoma, sans-serif; line-height: 24px; color: Black; width: 100%; }
ul, ol, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; color: Black; cursor: pointer; }
a:hover { color: red; }
.true_a { cursor: pointer; }
.true_a:hover { color: red; }
.clear { clear: both; width: 0px; height: 0px; margin: 0px; padding: 0px; }



/*¸öÈËÖÐÐÄÊ×Ò³*/
.mycenter_b01,.mycenter_b01 a   {height:32px; font-family:'Arial,Î¢ÈíÑÅºÚ'; font-size:12px; color:#7395af;line-height: 32px; }
.mycenter_img01   {vertical-align: middle; padding-right:10px;}
.mycenter_t01   {font-family:'Arial,Î¢ÈíÑÅºÚ'; font-size:12px; color:#cbd3dc; }
.mycenter_line  {height:1px; Background-color:#dbe0e6; margin-top:2px; margin-bottom:20px;}
.mycenter_t28   {font-size:28px;color:#000000;font-family:'Î¢ÈíÑÅºÚ';line-height:150%;}
.mycenter_t02   {font-family:'Arial,Î¢ÈíÑÅºÚ'; font-size:12px; color:#000000; }
.mycenter_t03   {font-family:'Arial,Î¢ÈíÑÅºÚ'; font-size:12px; color:#3dd14b; font-weight:bold;}
.mycenter_t04   {font-family:'Î¢ÈíÑÅºÚ'; font-size:21px; color:#000000; line-height:130%;}
.mycenter_gb01    {Background-color:#dbe0e6; height:1px;}
.mycenter_b02   {background-image: url(../images/mycenter_mbg01.png); height:39px; font-family:'Arial,Î¢ÈíÑÅºÚ'; font-size:14px; color:#FFFFFF; font-weight:bold; text-align:center;}
.mycenter_b03   {background-image: url(../images/mycenter_mbg02.png); height:39px; font-family:'Arial,Î¢ÈíÑÅºÚ'; font-size:14px; color:#000000; font-weight:bold; text-align:center;}
.mycenter_b04   {background-image: url(../images/mycenter_mbg03.png); height:40px; font-family:'Arial,Î¢ÈíÑÅºÚ'; font-size:12px; color:#000000; padding-left:10px; background-repeat:no-repeat;}
.mycenter_b05    {Background-color:#ccd7de; margin-bottom:20px}
.mycenter_b06    {Background-color:#ddf9ff; height:37px; text-align:center; }
.mycenter_b07    {Background-color:#FFFFFF; height:37px; text-align:center; }
.mycenter_b08    {Background-color:#FFFFFF; height:37px; color:#40bb33; text-align:center; font-weight:bold;}
.mycenter_b09    {Background-color:#f3f7fa;  border: 1px solid #dedede; height:25px; text-align:center;}

/*¸öÈËÖÐÐÄÊ×Ò³*/
.mycen_chu_b01   {Background-color:#f6f6f6;  border: 1px solid #e5e5e5; height:313px; text-align:center;}
.mycen_chu_t01   {font-family:'Arial,Î¢ÈíÑÅºÚ'; font-size:14px; color:#000000; font-weight:bold; height:50px;}
.mycen_chu_b02   {Background-color:#FFFFFF;  border: 1px solid #bfc0c1; height:25px;}

/*Ñ¡Ôñ½»Í¶·½Ê½*/
.jiaotou_t28   {font-size:28px;color:#000000;font-family:'Î¢ÈíÑÅºÚ';line-height:150%; text-align:center;}
.jiaotou_b01   {background-image: url(../images/jiaotoubg01.png); height:343px; font-family:'Arial,Î¢ÈíÑÅºÚ'; font-size:12px; color:#8393aa; background-repeat:no-repeat;}
.jiaotou_b02   {background-image: url(../images/jiaotoubg02.png); height:343px; font-family:'Arial,Î¢ÈíÑÅºÚ'; font-size:12px; color:#8393aa; background-repeat:no-repeat;}
.jiaotou_t01   {font-size:24px;color:#000000;font-family:'Î¢ÈíÑÅºÚ';line-height:150%; height:118px; text-align:center;}
.jiaotou_t02   {font-size:18px;color:#8393aa;font-family:'Î¢ÈíÑÅºÚ';line-height:120%; }
.jiaotou_t03   {font-size:22px;color:#000000;font-family:'Î¢ÈíÑÅºÚ';line-height:150%; height:45px; text-align:center;}
.jiaotou_t04   {font-size:12px;color:#8393aa;font-family:'Arial,Î¢ÈíÑÅºÚ';line-height:150%; height:50px; padding-left:26px; padding-right:26px;}

/*Ñ¡Ôñ½»Í¶·½Ê½-µ¯³ö²ã*/
.jt_pop_b01     {background-image: url(../images/jiaotou_popbg01.png); height:582px; background-repeat:no-repeat; padding-top:40px; padding-left:40px; vertical-align: top;}
.jt_pop_t01     {font-size:18px;color:#000000;font-family:'Î¢ÈíÑÅºÚ';line-height:120%; }
.jt_pop_t02     {font-family:'Arial,Î¢ÈíÑÅºÚ'; font-size:12px; color:#000000; height:40px;text-align: right;}
.jt_pop_t03     {font-family:'Arial,Î¢ÈíÑÅºÚ'; font-size:12px; color:#e22b2b; height:30px;}
.jt_pop_t04     {font-family:'Arial,Î¢ÈíÑÅºÚ'; font-size:12px; color:#000000; height:60px; text-align:right; padding-top:20px; vertical-align: top;}
.jt_pop_b02     {Background-color:#FFFFFF;  border: 1px solid #bfc0c1; height:50px;}
.jt_pop_b03     {background-image: url(../images/jiaotou_popxlbg.png);  border: 1px solid #bfc0c1; height:30px;}